﻿html, body, nav, article, section, a, input, textarea, select, option, button, pre {
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    font-family: '微软雅黑';
}

a {
    text-decoration: none;
}
.content{
    margin:0 auto;
    width:1226px;
    margin-bottom:10px;
}
.head-img {
    background: url('../img/aboutus.jpg') no-repeat;
    height: 263px;
    background-size: 1226px;
}
.div-detail {
    width: 1000px;
    margin: 10px auto;
    text-indent: 2em;
    line-height:29px;
    
}
.div-detail h2 {
    text-align: center;
    color: #666666;
    line-height:42px;

}
.div-detail p{
    padding:10px 0;
}

